# Generated by Django 4.2.3 on 2023-07-26 18:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('connect_api', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='beneficiary',
            name='phone_number',
            field=models.SmallIntegerField(default=0),
        ),
        migrations.AddField(
            model_name='beneficiary',
            name='wallet',
            field=models.SmallIntegerField(default=0),
        ),
    ]
